» Ubuntu » Paket

Error

two or more packages specified (libmojito-client1-dbg natty)